package com.key.vibekeyboard.Room;

import java.util.ArrayList;
import java.util.List;

public class Category {

    private String className;
    private List<WallpaperInfo> list = new ArrayList<>();

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public List<WallpaperInfo> getList() {
        return list;
    }

    public void setList(List<WallpaperInfo> list) {
        this.list = list;
    }
}
